/**
 *	common elements
 */

/* to hide elements that require js support */
.marinelli-hide-no-js{
	display:none;
}

/* Improve text contrast into page structure of theme see #1008340 */
.page-admin-structure-block-demo-marinelli .block-region {
  font-size: 1.5em;
  padding: 15px;
  color:#00F;
  background: #f8888;
  outline:2px dashed #bcc308;
}

/* block demonstration page: set a min-height to see the region  */

.page-admin-structure-block-demo-marinelli #topBarContainer{ 
  min-height: 100px;
  text-align: center;
}

.page-about .webb-content-header {
  display: none !important;
}

.geary-column-content-region .node-7, .geary-column-content-region .node-9, .geary-column-content-region .node-10 {
  min-height: 736px;
}

.geary-column-content-region .node-7 p, .geary-column-content-region .node-9 p, .geary-column-content-region .node-10 p {
  margin: 0;
}

.view-panopoly-widgets-general-content {
  border: 1px solid #ccc;
  padding: 5px;
}

.geary-column-content-region .view-panopoly-widgets-general-content {
  margin-bottom: 10px;
}

.sutro-double-column-content-region .node-19 {
  min-height: 286px;
}

.sutro-double-column-content-region .node-20 {
  min-height: 313px;
}

.sutro-double-column1 .pane-panopoly-widgets-general-content-piece-of-content {
  margin-bottom: 10px;
}

.sutro-double-column2 .pane-panopoly-widgets-general-content-piece-of-content {
  margin-bottom: 10px;
}

.sutro-container .node-49 {
  min-height: 283px;
  text-align: center;
}

.sutro-container .node-48 {
  text-align: center;
}
